# PetscDrawSetDisplay

Sets the display where a PetscDraw object will be displayed

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawSetDisplay(PetscDraw draw,char *display)

### Input Parameter

| draw | - the drawing context
| display | - the X windows display

Level:advanced
Location: src/sys/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages